Subject: Ticket Assigned - Order #9635758409
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 03 Mar 2021 03:00:56 +0000

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Order #9635758409 Hello,

I just spoke with Ghazal on the phone and she asked me to send this email
along with pictures of the item.

I received my order (number in subject line) yesterday. The crib has
several scuff marks and looks like it is a refurbished item or something.
This is not the quality I saw in the store or expected to receive.

I have attached a couple of pictures for your reference.

Please arrange for return of the item.

--
Muath.

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2156938